cancelar
Mostrar resultados para 
Pesquisar em vez de 
Queria dizer: 
cancel
Comunicados
Webinar Environnement Cisco Novembre

Webinar Environnement Cisco Novembre

Compatibilidade entre UCS e vSphere 5.0

791
Apresentações
5
Útil
0
Comentários

Com o lançamento do vSphere 5.0, é muito importante tomar o cuidado de checar se o hardware no qual se vai instalar ou fazer o upgrade da versão do ESXi suporta o vSphere 5.0 e se o firmware, para que não se tenha problemas de performance.

Essa lista mostra quais hardwares do UCS e quais versões de firmware suportam a instalação do vSphere 5.0.

É importante deixar claro que esse documento não cobre aspectos específicos relacionados a processadores, por exemplo. Para tal, a VMware mantém um guia de compatibilidade que pode ser consultado no link seguinte:

http://www.vmware.com/resources/compatibility/search.php

UCS B-Series (Blade Servers):

Blades suportadas com firmware 2.0(1)

    B200-M1/M2

    B250-M1/M2

    B230-M1/M2

    B440-M1/M2

Blades suportadas com firmware 1.4(3)

    B200-M1/M2

    B250-M2

    B230-M1

    B440-M1

Nota:

    vSphere 5 on UCS 1.4.3 (Balboa) with VIC (Palo)

    vSphere 5 stateless feature is supported in 2.0(1)

UCS C-Series (Rack Servers):

Servidores de rack suportados com firmware 1.3(2i) & 1.4(1c) e mais recentes:

    C200-M2/M2 SFF

    C210-M2

Servidores de rack suportados com firmware 1.3(2i)e mais recentes:

   C460-M1/M2

Servidores de rack suportados com firmware 1.3(1c) & 1.4(1c) e mais recentes:

   C250-M2

Servidores de rack suportados com firmware 1.3(3):

    C260-M2

Servidores de rack não suportados:

    C200-M1

    C210-M1

    C250-M1

Criar
Reconheça Seus Colegas
Content for Community-Ad

 Ask to Expert